Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PDataStd_PatternStd.lxx File Reference

## Functions
| Handle (PNaming_NamedShape) PDataStd_PatternStd
| Handle (PDataStd_Real) PDataStd_PatternStd
| Handle (PDataStd_Integer) PDataStd_PatternStd

## Function Documentation

Handle | ( | PDataStd_Integer |  | ) | `[inline]`

Handle | ( | PDataStd_Real |  | ) | `[inline]`

Handle | ( | PNaming_NamedShape |  | ) | `[inline]`